<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-07-03 15:58:14.000-->
  <integer default_cbs_state="1"/>
  <!--2023-07-03 15:29:42.000-->
  <string display_channel_default_off="4380,4381,4393,4394"/>
  <!--2023-07-03 15:26:05.000-->
  <string settings.global.cbs_support_pulsing="true"/>
  <!--2023-07-03 15:21:15.000-->
  <string settings.global.cbs_support_secret_code="true"/>
  <!--2023-02-11 10:02:10.000-->
  <string show_master_toggle="true"/>
  <!--2023-07-03 15:17:41.000-->
  <string use_full_volume_channel="4370,4383,919"/>
</resources>
